.mainDiv
{
	margin:10px 0px;
}
.fileTitleDiv
{
    float: left;
	margin-right:20px;
	width:210px;
	padding-top: 3px;
}
.fileImageDiv
{
	margin-right:10px;
	float: left;
	padding-top: 3px;
}
.downloadbtn {
	border-radius: 7px;
	font-family: Arial;
	color: #ffffff;
	font-size: 15px;
	background: #757a7e;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	margin-bottom: 20px;
}

.downloadbtn:hover {
	background: #878b8f;
	text-decoration: none;
}

@media (max-width: 480px){
	.fileTitleDiv {
		margin-right: 0;
		width: 190px;
	}
	.downloadbtn {
		border-radius: 7px;
		font-size: 10px;
		margin-bottom: 20px;
	}
}